TAGS: {}
HARD_DECAYS: {}
PARTICLE_DATA:
    '25':
        Active: '0'
    '6':
        Active: '0'
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS: ''
ANALYSIS_WRITEOUT_INTERVAL: '0.1'
BEAMS:
- ''
- ''
BEAM_ENERGIES:
- ''
- ''
EVENTS: EVTS
EVENT_GENERATION_MODE: Weighted
FRAGMENTATION: 'Off'
ME_SIGNAL_GENERATOR: ''
MI_HANDLER: None
OUTPUT: ''
PROCESSES:
-   93 93 ->  12 -11 13 -14:
        Order:
            EW: '4'
            QCD: '99'
SELECTORS: []
